<template>
  <div id="app">
    
      <router-view> </router-view>
       
   
    <!-- <StartPage/>
    <HousesBuyPage/>
    <OrderCconfirmationPage/>
    <FinalPage/> -->
  </div>
</template>

<script>
// import StartPage from './components/StartPage'
// import HousesBuyPage from './components/HousesBuyPage'
// import OrderCconfirmationPage from './components/OrderConfirmationPage'
// import FinalPage from './components/FinalPage'


export default {
  name: 'App',
  components: {    
    // StartPage,
    // HousesBuyPage,
    // OrderCconfirmationPage,
    // FinalPage
    

  }
}
</script>

<style>

</style>
